Subject: Ticket Assigned - esc 9675302514
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 17:39:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9675302514 hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:20 PM, 04th Jul                     hi                    K           09:20 PM, 04th Jul                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           09:21 PM, 04th Jul                     hi                    Hi           09:21 PM, 04th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           09:21 PM, 04th Jul                     hi                    Order delivery is wrong           09:21 PM, 04th Jul                     hi                    Your order 9675302514           09:21 PM, 04th Jul                     hi                    I did not receive an item           09:21 PM, 04th Jul                     hi                    White lace top v neck           09:22 PM, 04th Jul                   Mohammed                   You means that you did not receive your order ?           09:22 PM, 04th Jul                     hi                    I received all items except the white lace top v neck           09:22 PM, 04th Jul                     hi                    Also I would like to return one item which I receibed           09:23 PM, 04th Jul                     hi                    . When I saw it in store it was crisp and bright           09:23 PM, 04th Jul                     hi                    The one I received looks faded and not fresh piece           09:23 PM, 04th Jul                     hi                    I received part order           09:23 PM, 04th Jul                     hi                    ?           09:25 PM, 04th Jul                   Mohammed                   After checking your order, we found out that your order has been delivered completely. If you still believe that the item is missing please contact us again.           09:27 PM, 04th Jul                     hi                    That's exactly what I am doing           09:27 PM, 04th Jul                     hi                    Contacting u again           09:27 PM, 04th Jul                     hi                    9675302514           09:29 PM, 04th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:33 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           09:33 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:38 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811556